Self-Solve Knowledge Search

Minimize Maximize
HP Fortify for Managed Service Provider on Premise 2015.11 & 2016.05
Title :
HP Fortify for Managed Service Provider on Premise 2015.11 & 2016.05
Document ID :
KM02760410
Product - Version:
fortify software security center ;
OS :
Updated :
Mon Mar 27 19:30:59 GMT 2017
Summary :
Hewlett Packard Enterprise (HPE) is announcing the version obsolescence of HP Fortify for Managed Service Provider on Premise 2015.11 & 2016.05. Please note that all customers with active support contracts are eligible to update to HPE Fortify for Managed Service Provider on Premise 2017.03.

 

Program overview

 

Hewlett Packard Enterprise (HPE) is announcing the version obsolescence of HP Fortify for Managed Service Provider on Premise 2015.11 & 2016.05. Please note that all customers with active support contracts are eligible to update to HPE Fortify for Managed Service Provider on Premise 2017.03..

HPE is committed to providing the highest level of customer care to you while you determine your future strategy for the HP Fortify for Managed Service Provider on Premise and will provide support as indicated by the dates listed below.

 

 

Key program dates

 
Date Details
Apr 1, 2017 Support customer notification
End of Sale (no longer orderable or available for purchase) End of Product Support   End of Self-Help Support Product description
Jun 1, 2017
Jul 1, 2017
Dec 31, 2017
Jun 30, 2018
Dec 31, 2019
Jun 30, 2020
Fortify for Managed Service Provider on Premise 2015.11
Fortify for Managed Service Provider on Premise 2016.05
 

 

Program documentation

 

» Customer Letter (.PDF)*
» Customer FAQ (.PDF)*

This version obsolescence  is covered by version 1.1 of the HPE Security Products Support Policy; see Definitions of terms.

 

* Requires Adobe Acrobat Reader.
To download the latest version, please go to https://get.adobe.com/reader/.